<?php
/************************************************************/
/* Function themeindex()                                    */
/*                                                          */
/* This function format the stories on the Homepage         */
/************************************************************/

function themenews ($poster, $time, $title, $counter, $thetext, $timglink, $adminlink, $morelink="") {
 OpenTable();
 echo"<table border='0' cellpadding='0' cellspacing='0' width='100%'>"
    ."<tr height='21'>"
    ."<td bgcolor='#6CB8B9'>&nbsp;<b>$title</b></td>"
    ."</tr>"
    ."<tr>"
    ."<td><span style='color:#333333;'><i>"._TH_POSTEDBY." $poster "._TH_ON." $time ($counter "._TH_READS.")</i></span></td>"
    ."</tr>"
    ."<tr>"
    ."<td><br />$timglink $thetext<br /><span style='color:#666666;'><i>$adminlink";
    if ($morelink != "" ) {
 echo $morelink;
    }
 echo"</i></span></td>"
    ."</tr>"
    ."</table>";
 CloseTable();

  }
?>